eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/count=1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/enabled=true
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/nickname=PTP
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/uri=http\://download.eclipse.org/tools/ptp/updates/kepler
